import { PluginKey } from "prosemirror-state";
declare const _default: {
    name: string;
    char: string;
    pluginKey: PluginKey<any, any>;
    items: (props: any) => any[];
    command: (a: any) => void;
    render: () => {
        onStart: (props: any) => void;
        onUpdate(props: any): void;
        onKeyDown(props: any): any;
        onExit(): void;
    };
};
export default _default;
